OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.EXT.CMYKA

Contents

- Tokens

Description

All tokens from the EXT_cmyka extension, see http://www.opengl.org/registry/specs/EXT/cmyka.txt.

Synopsis

- gl_CMYK :: GLenum
- gl_CMYKA :: GLenum
- gl_PACK_CMYK_HINT :: GLenum
- gl_UNPACK_CMYK_HINT :: GLenum

# Tokens

gl_CMYK :: GLenum

gl_CMYKA :: GLenum

gl_PACK_CMYK_HINT :: GLenum

gl_UNPACK_CMYK_HINT :: GLenum